Fish_RedPackagelotteryCFG = {}

function Fish_RedPackagelotteryCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_RedPackagelotteryCFG:init()
	self.datas = {}
	self.datas[1] = {Id = 1, RedPageItem = 107, RedPageQuantity = 40, Weight = 0}
	self.datas[2] = {Id = 2, RedPageItem = 107, RedPageQuantity = 45, Weight = 3}
	self.datas[3] = {Id = 3, RedPageItem = 107, RedPageQuantity = 50, Weight = 50}
	self.datas[4] = {Id = 4, RedPageItem = 107, RedPageQuantity = 55, Weight = 40}
	self.datas[5] = {Id = 5, RedPageItem = 107, RedPageQuantity = 60, Weight = 7}
end

Fish_RedPackagelotteryCFG:init()
